body {
    padding-top: 56px;
  }
  
  section {
    padding-top: 3.5rem;
    padding-bottom: 3.5rem;
  } 
  
  .lnr {
    display: inline-block;
    fill: currentColor;
    width: 1em;
    height: 1em;
    vertical-align: -0.05em;
    stroke-width: 1;
  }
  
  .services-icon {
    margin-bottom: 20px;
    font-size: 30px;
  }
  
  .quote-icon {
    font-size: 40px;
    margin-bottom: 20px;
  }
  .bannSec{
    background-image: url(https://irisgst.com/wp-content/uploads/2019/08/Homepage-option-01.jpg?id=20064) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
  }
  .productDiv{
	    
	    padding: 15px;
    background: #fff;
    border: 1px solid #eee;
    /* border-top: 5px solid #4cb228; */
    -webkit-transition: .3s all ease-in-out;
    -o-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out;
    position: relative;
    top: 0;
	margin-bottom:15px;
border-radius: 5px;
    border: 1px solid #ccc;
    box-shadow: 0px 0px 4px 0px #e2e2e2;
	
	  
  }
  .text-muted {
    color: #6c757d !important;
    font-size: 0.8rem;
}
  .ml-auto{margin-left: auto!important;}
  .productDiv:hover{
	  -webkit-box-shadow: 0px 0px 10px 2px rgb(0 0 0 / 40%);
    box-shadow: 0px 0px 10px 2px rgb(0 0 0 / 40%);
    border: 1px solid transparent;
    /* border-top: 2px solid #4cb228; */
    top: -2px;
	z-index:99;
  }
  .bg{    background: #f1f1f1;}
  .productDiv .title{
	font-size: 1.5rem;
   /*  color: #000; */
    font-weight: 500;
    text-align: center;
  }
  .productDiv a{
	  text-transform: uppercase;
    font-size: .75rem;
    letter-spacing: .5px;
    font-weight: 600;
	color: #004392;
	padding-top:4px;
  }
  .rightTxt{
  right: 32px;
  }
  .pull-right{float:right;}
  #OnyxDiv{border-top: 2px solid #ccc;}
  .navbar-light .navbar-nav .nav-link {
    color: rgb(1, 44, 89);
    font-size: 18px;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: rgb(76, 178, 42);
}
.mbt-10{margin-top:10px;margin-bottom:10px;}
.ml-40{
  margin-left: 40px;
}
.plr5{
padding-left:5px!important;
padding-right:5px!important;
}
.sapphire p{
	color:#5cae61; 
}
.onyx p{
	color:#1a6b64; 
}
.topaz p{
	color:#f7841a; 
}
.lms p{
	color:#126e54; 
}
.myinv p{
	color:#0f5fff; 
}
.asap p{
	color:#319745; 
}
.irp p{
	color:#343F52; 
}
.zircon p{
	color:#279d93; 
}
.myeInvoissg p{
	color:#06338F; 
}
.sapphire{
	border:2px solid #5cae61; 
}
.onyx{
	border:2px solid #1a6b64; 
}
.topaz{
	border:2px solid #f7841a; 
}
.lms{
	border:2px solid #126e54; 
}
.myinv{
	border:2px solid #0f5fff; 
}
.asap{
	border:2px solid #319745; 
}
.irp{
	border:2px solid #343F52; 
}
.zircon{
	border:2px solid #279d93;
}
.myeInvoissg{
	border:2px solid #06338F;
}


a:hover{
	text-decoration:none;
}
.flex{
	display:flex;
	align-items: center;
    justify-content: space-around;
}